0001-virtcontainers-Add-StratoVirt-as-a-supported-hypervi.patch
0002-build-Makefile-for-StratoVirt-hypervisor.patch
0003-configuration-add-configuration-for-StratoVirt-hyper.patch
0004-kata-deploy-Add-StratoVirt-support-to-deploy-process.patch
0005-mount-Reduce-the-mount-points-with-namespace-isolati.patch
0006-Allow-swappiness-to-be-1-as-default.patch
0007-Add-support-for-riscv64-platform.patch
